package com.bc.exam.core.utils.passwd;

/**
 * @Description 描述:密码实体
 * @Author A贾宇婷034244310
 * @Date 20260615
 */
public class PassInfo {
	
	//密码随机串码
	private String salt;
	
	//MD5后的密码
	private String password;

	public PassInfo(String salt, String password) {
		super();
		this.salt = salt;
		this.password = password;
	}
	
	public String getSalt() {
		return salt;
	}
	public void setSalt(String salt) {
		this.salt = salt;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
}

